usr/share/locale/ar/LC_MESSAGES/ksanecore.mo
usr/share/locale/bg/LC_MESSAGES/ksanecore.mo
usr/share/locale/ca/LC_MESSAGES/ksanecore.mo
usr/share/locale/ca@valencia/LC_MESSAGES/ksanecore.mo
usr/share/locale/cs/LC_MESSAGES/ksanecore.mo
usr/share/locale/de/LC_MESSAGES/ksanecore.mo
usr/share/locale/en_GB/LC_MESSAGES/ksanecore.mo
usr/share/locale/eo/LC_MESSAGES/ksanecore.mo
usr/share/locale/es/LC_MESSAGES/ksanecore.mo
usr/share/locale/eu/LC_MESSAGES/ksanecore.mo
usr/share/locale/fi/LC_MESSAGES/ksanecore.mo
usr/share/locale/fr/LC_MESSAGES/ksanecore.mo
usr/share/locale/gl/LC_MESSAGES/ksanecore.mo
usr/share/locale/he/LC_MESSAGES/ksanecore.mo
usr/share/locale/hi/LC_MESSAGES/ksanecore.mo
usr/share/locale/ia/LC_MESSAGES/ksanecore.mo
usr/share/locale/it/LC_MESSAGES/ksanecore.mo
usr/share/locale/ja/LC_MESSAGES/ksanecore.mo
usr/share/locale/ka/LC_MESSAGES/ksanecore.mo
usr/share/locale/ko/LC_MESSAGES/ksanecore.mo
usr/share/locale/lt/LC_MESSAGES/ksanecore.mo
usr/share/locale/nl/LC_MESSAGES/ksanecore.mo
usr/share/locale/nn/LC_MESSAGES/ksanecore.mo
usr/share/locale/pl/LC_MESSAGES/ksanecore.mo
usr/share/locale/pt/LC_MESSAGES/ksanecore.mo
usr/share/locale/pt_BR/LC_MESSAGES/ksanecore.mo
usr/share/locale/ro/LC_MESSAGES/ksanecore.mo
usr/share/locale/ru/LC_MESSAGES/ksanecore.mo
usr/share/locale/sk/LC_MESSAGES/ksanecore.mo
usr/share/locale/sl/LC_MESSAGES/ksanecore.mo
usr/share/locale/sv/LC_MESSAGES/ksanecore.mo
usr/share/locale/tr/LC_MESSAGES/ksanecore.mo
usr/share/locale/uk/LC_MESSAGES/ksanecore.mo
usr/share/locale/zh_CN/LC_MESSAGES/ksanecore.mo
usr/share/locale/zh_TW/LC_MESSAGES/ksanecore.mo
usr/share/locale/ia/LC_MESSAGES/ksanecore.mo
usr/share/locale/he/LC_MESSAGES/ksanecore.mo